/*.cms_pageWrapper * {font-size:1.5rem;}*/
body.body_marketingservices::before {display:none;}
.cms_headerWrapper {border-bottom: 1px solid #000; margin-bottom:0;}
@media (max-width: 1300px) {
  .fullScreenWidth .site-header .cms_headerWrapper {
    margin-bottom: 0;
  }
}

/*.cms_pageWrapper h1,
.cms_pageWrapper h2,
.cms_pageWrapper h3,*/
.cms_headerWrapper .titleServices,
.cms_box_keyvisual_v_overlay .cms_headline h2,.cms_box_keyvisual_v_overlay .cms_headline h2 b{
	/*font-family: "Source Sans Pro",Arial;*/
	font-family: Arial;
}
.cms_headerWrapper .titleServices { font-weight:normal; margin-bottom:10px;}

/* Header */
.cms_headerWrapper { margin-top: 30px;}
.cms_headerWrapper .fairinfo {display: none;}
.cms_headerWrapper .logo_fair img {max-height:130px;}
.cms_headerWrapper .logo_fair span:first-child {margin-right:30px;}
/*.cms_headerWrapper .titleServices, .cms_headerWrapper .titleServices a {color: #3C692D;}*/
.cms_headerWrapper .logo_messe {display:none;}

/*.cms_mainNav {background-color: #3C692D;}*/
.cms_mainNav ul.navMenuLev1 > li > a {
	border-bottom: 5px solid transparent;
	/*padding-top: 20px;*/
	padding: 4px 0;
	margin: 0 10px;
}
.cms_mainNav ul.navMenuLev1 > li.navItemHasSub > a::after {display:none;}
.cms_mainNav .navMenuLev1 > li > a:hover {
	border-color:  var(--navBarFontColorHover);
}
.cms_mainNav ul.navMenuLev2 * {hyphens: unset;}
.cms_mainNav .navMenuLev2 li a {display: inline-block;position:relative;}
.cms_mainNav .navMenuLev2 > li > a {border:none;}
.cms_mainNav .navMenuLev2 > li > a:before,
.cms_mainNav .navMenuLev3 > li > a:before {content:""; position:absolute; transition:width .25s ease-out; bottom:0; width:0; z-index:1;}
.cms_mainNav .navMenuLev2 > li > a:hover:before,
.cms_mainNav .navMenuLev3 > li > a:hover:before {width:100%; border-bottom:1px solid #ffffff;}
/* Bei Menüpunkten mit nur zwei Unterpunkten die Unterpunkte nicht über die ganze Breite verteilen. */
.cms_mainNav .navMenuLev1 > li.navSubItemCount_2 > ul {justify-content:flex-start;}
.cms_mainNav .navMenuLev1 > li.navSubItemCount_2 > ul > li {width: calc((100% - (var(--navFoldoutItemSpacing,20px) * 3)) / 4);}


/* Home KeyVisual */
.cms_box_keyvisual_v_overlay {height: 450px; background-color: #202EBE;}
.cms_box_keyvisual_v_overlay .cms_boxOverlay {margin-top:150px; margin-left:50px; padding:30px; max-width: 1000px; text-align:left; z-index:2; background-color: transparent; color: rgb(255, 255, 255);}
/*.cms_contentWrapper > div.article_div .cms_box_keyvisual_v_overlay img { margin-left: calc((100% - 1920px) / 2);} */
.cms_contentWrapper > div.article_div .cms_box_keyvisual_v_overlay img { right:0; z-index:1;} 
.cms_box_keyvisual_v_overlay .cms_headline h2 {font-weight:normal;font-size: 25px; line-height: 1.4; color:#fff !important;}
.cms_box_keyvisual_v_overlay .cms_headline h2 strong{font-size: 4.2rem; font-weight:bold; line-height: 1.4; color:#fff !important;}
@media all and (max-width : 1300px) {
	.cms_box_keyvisual_v_overlay .cms_boxOverlay { max-width: 700px;  }
}
@media all and (max-width : 650px) {
	.cms_contentWrapper > div.article_div .cms_box_keyvisual_v_overlay .cms_boxOverlay h2,
	.cms_contentWrapper > div.article_div .cms_box_keyvisual_v_overlay .cms_boxOverlay h2 strong{
		font-size: clamp(1.6rem, 6vw, 3.9rem);
  }
}

/* Seitenheadline */
.articleHeadline_div_ruler {display:none;}

.cms_pageWrapper h1 { font-size: 4.5rem; }
/*.cms_pageWrapper .articleHeadline_div h1 {font-weight:bold;}*/

.cms_box.cms_box_imgTextLink .cms_headline h3,
.cms_box_article .cms_headline h3 {font-weight:normal;font-size: 2.4rem;}

.cms_pageWrapper h2 strong{font-size: inherit;}
.cms_pageWrapper h2,
.cms_pageWrapper .article_div > h2,
.cms_pageWrapper .articleHeadline_div h2,
.cms_pageWrapper h3 { font-size: 2.2rem;}
.text-price {font-size: 2.2rem;}
/* text Hint */
.text-hint {line-height: 1.3; display: inline-block;text-indent: -10px; padding-left: 10px;}
/* Tabellen */
.cms_pageWrapper .cms_box_article table th.p_border { background-color: unset; border-top:none;}
.cms_pageWrapper .cms_box_article table th.p_border,.cms_pageWrapper .cms_box_article table td.p_border {border-left:none;border-right:none;}

/* Button */
a.link-btn{
	font-size: 16px;
	line-height: 22px;
	display: block;
	width: max-content;
	padding: 13px 28px;
	font-weight: 600;
	font-family: inherit;
	text-align: center;
	text-decoration: none;
	/*vertical-align: middle;*/
	cursor: pointer;
	background-image: linear-gradient(to left,#ff5100 50%,#dd4600 50%);
	background-position: 100% 0;
	background-size: 200% 100%;
	transition: background-position .25s ease-in-out,color .25s ease-in-out;
	color: #fff !important;
	/*background-color: #ff5100;*/
	border-radius:30px;
	margin-top: 20px;
	
	background-color: transparent;
	border: none;
	
}
a.link-btn:active, a.link-btn:focus, a.link-btn:hover {
	color: #ffffff !important;
	/*background-color: #dd4600;*/
	background-position:0;
	text-decoration: none;
	outline: none;
	
	background-color: transparent;
	background-image: linear-gradient(to left,#ff5100 50%,#dd4600 50%);
}

/* Boxen ohne Border */
.cms_box.cms_box_imgTextLink { border:none;}


/* Paket-Boxen mit farbigem Hintergrund */
/*.cms_box_package .cms_boxContent {background: var(--color-color6,#999);}
.cms_box_package .cms_boxContent * {color: var(--color-color6-corresponding,#999);}*/
.cms_box.cms_box_package {padding: 0px;}
.article_div.clr_one .cms_box_package {border: 1px solid var(--color-color1,var(--color-border,#ddd));}
.article_div.clr_two .cms_box_package {border: 1px solid var(--color-color2,var(--color-border,#ddd));}
.article_div.clr_three .cms_box_package {border: 1px solid var(--color-color3,var(--color-border,#ddd));}
.article_div.clr_four .cms_box_package {border: 1px solid var(--color-color4,var(--color-border,#ddd));}
.article_div.clr_five .cms_box_package {border: 1px solid var(--color-color5,var(--color-border,#ddd));}
.article_div.clr_six .cms_box_package {border: 1px solid var(--color-color6,var(--color-border,#ddd));}
.article_div.clr_seven .cms_box_package {border: 1px solid var(--color-color7,var(--color-border,#ddd));}
.article_div.clr_eight .cms_box_package {border: 1px solid var(--color-color8,var(--color-border,#ddd));}
/* Pseudo-Headline über Paketboxen */
.cms_contentWrapper > div.article_div[id='108_202_39_1_123123'] {margin-bottom: -30px;}

/* Listenpunkte */ 
.list-hooked li::marker {
  content: '\2022'; /* Bullet */
}
.article_div.clr_one .cms_box_package .list-hooked li::marker {color: var(--color-color1,var(--color-text,#333));}
.article_div.clr_two .cms_box_package .list-hooked li::marker {color: var(--color-color2,var(--color-text,#333));}
.article_div.clr_three .cms_box_package .list-hooked li::marker {color: var(--color-color3,var(--color-text,#333));}
.article_div.clr_four .cms_box_package .list-hooked li::marker {color: var(--color-color4,var(--color-text,#333));}
.article_div.clr_five .cms_box_package .list-hooked li::marker {color: var(--color-color5,var(--color-text,#333));}
.article_div.clr_six .cms_box_package .list-hooked li::marker {color: var(--color-color6,var(--color-text,#333));}
.article_div.clr_seven .cms_box_package .list-hooked li::marker {color: var(--color-color7,var(--color-text,#333));}
.article_div.clr_eight .cms_box_packagev .list-hooked li::marker {color: var(--color-color8,var(--color-text,#333));}

/* Seiten Headline von Paketen mit Hintergrundfarbe */
   /* Premium Paket */
[data-elb='108.110.41.1.87332'] .cms_contentWrapper .articleHeadline_div {background: var(--color-color1,#ddd);}
[data-elb='108.110.41.1.87332'] .cms_contentWrapper .articleHeadline_div h1 {color: var(--color-color1-corresponding,#333); padding-left: 20px; padding-right: 20px; font-weight:normal;}
   /* Advanced Paket */
[data-elb='108.110.42.1.9543'] .cms_contentWrapper .articleHeadline_div {background: var(--color-color3,#ddd);}
[data-elb='108.110.42.1.9543'] .cms_contentWrapper .articleHeadline_div h1 {color: var(--color-color3-corresponding,#333); padding-left: 20px; padding-right: 20px; font-weight:normal;}

/* Links */
a.link-download:hover {color:var(--color-color2,#999);}
a.link-download::before {background:var(--color-color2,#999);}
a.link-arrow:hover {color:var(--color-color2,#999);}
a.link-arrow::before {background:var(--color-color2,#999);
	width: 23px;
	height: 15px;
	-webkit-mask-image: url("data:image/svg+xml;charset=UTF-8, <svg viewBox='0 0 32 32' fill='currentColor' xmlns='http://www.w3.org/2000/svg' aria-label='Arrow right'><path fill-rule='evenodd' clip-rule='evenodd' d='M19.967 6.301a.965.965 0 0 1 1.414.015l8.333 8.947a1.095 1.095 0 0 1-.006 1.48l-8.327 8.941a.965.965 0 0 1-1.414.015 1.092 1.092 0 0 1-.014-1.489l6.666-7.157H3c-.552 0-1-.472-1-1.053s.448-1.053 1-1.053h23.619L19.953 7.79a1.092 1.092 0 0 1 .014-1.489Z'></path></svg>");
	-webkit-mask-size: auto 10px;
	mask-image: url("data:image/svg+xml;charset=UTF-8, <svg viewBox='0 0 32 32' fill='currentColor' xmlns='http://www.w3.org/2000/svg' aria-label='Arrow right'><path fill-rule='evenodd' clip-rule='evenodd' d='M19.967 6.301a.965.965 0 0 1 1.414.015l8.333 8.947a1.095 1.095 0 0 1-.006 1.48l-8.327 8.941a.965.965 0 0 1-1.414.015 1.092 1.092 0 0 1-.014-1.489l6.666-7.157H3c-.552 0-1-.472-1-1.053s.448-1.053 1-1.053h23.619L19.953 7.79a1.092 1.092 0 0 1 .014-1.489Z'></path></svg>");
	mask-size: auto 15px; 
}
/* Slider */
.owl-carousel.owl-theme .owl-dots .owl-dot span {
	width: 40px;
	height: 3px;
	margin: 5px 0px;
	background: #D6D6D6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 0px;
	border: none;
}
.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #ff5100;
}

/* Link to top */
.cms_contentWrapper > div.wdth_entirecntarea.cms_toTop {margin-right: 10px;}
.cms_toTop { border-color: #e9e9e9;}
.cms_toTop > span {background:#FFF;border: 3px solid #fff; border-radius:24px;top:-49px;display:inline-block; width:48px; height:48px;right:-19px;position:absolute;text-align:center;
	-moz-box-shadow: 0 14px 28px rgba(0,0,0,.13),0 10px 10px rgba(0,0,0,.1); -webkit-box-shadow: 0 14px 28px rgba(0,0,0,.13),0 10px 10px rgba(0,0,0,.1); box-shadow: 0 14px 28px rgba(0,0,0,.13),0 10px 10px rgba(0,0,0,.1);}
.cms_toTop > span::before{
	content:"";
	display: inline-block;
	position: relative;
	width:24px; height:40px;
	/*margin-top:3px;*/
	cursor: pointer;
	vertical-align:middle;
	background: #ff5100;
	mask-repeat: no-repeat; mask-position:50% 50%; mask-size:100%;
	mask-image: url("data:image/svg+xml;charset=UTF-8, <svg viewBox='0 0 32 32' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'><title>arrow-right</title><g id='Icons' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'><g id='02_arrow-right' fill='black'><path id='arrow-right' d='M4.293 21.162c-.39.42-.39 1.102 0 1.523a.95.95 0 0 0 1.414 0L16 11.6l10.293 11.085a.95.95 0 0 0 1.414 0c.39-.421.39-1.103 0-1.523L16.712 9.32l-.005-.006a.975.975 0 0 0-.516-.295.935.935 0 0 0-.348-.007.972.972 0 0 0-.555.308L4.293 21.16Z'></path></g></g></svg>");
	-webkit-mask-repeat: no-repeat; -webkit-mask-position:50% 50%; -webkit-mask-size:100%;
	-webkit-mask-image: url("data:image/svg+xml;charset=UTF-8, <svg viewBox='0 0 32 32' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'><title>arrow-right</title><g id='Icons' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'><g id='02_arrow-right' fill='black'><path id='arrow-right' d='M4.293 21.162c-.39.42-.39 1.102 0 1.523a.95.95 0 0 0 1.414 0L16 11.6l10.293 11.085a.95.95 0 0 0 1.414 0c.39-.421.39-1.103 0-1.523L16.712 9.32l-.005-.006a.975.975 0 0 0-.516-.295.935.935 0 0 0-.348-.007.972.972 0 0 0-.555.308L4.293 21.16Z'></path></g></g></svg>");
	transform: rotate(0deg);
}

/* Kontakt */
/*.frameContent_div.contact_div, .article_div.clr_two.wdth_entirecntarea {background:var(--color-color2,#999);}
.article_div.wdth_entirecntarea.toggle .cms_box_contact, .article_div.toggle .cms_box_contact .cms_boxHeader,
.frameContent_div.contact_div .cms_box_contact, .frameContent_div.contact_div .cms_box_contact .cms_boxHeader{border-color: var(--color-color2,#999); background:#ffffff}*/
.cms_pageWrapper .toggle .cms_box_contact .cms_headline {color: var(--color-text-dark,#999) !important;}
.cms_pageWrapper .toggle .cms_box_contact .cms_headline h2 {font-weight: normal;}

/* Footerbereich */
.cms_footerWrapper, footer, .frameContent_div.contact_div {background: rgb(19,47,194);
	/* background: radial-gradient(circle at 100% 100%, rgba(0,113,250,1), rgba(19,47,194,1));
	background-image: -webkit-radial-gradient(100% 100%,circle,#0071FA, #132FC2);
	background-image: -moz-radial-gradient(100% 100%,circle,#0071FA, #132FC2);
	background-image: -ms-radial-gradient(100% 100%,circle,#0071FA, #132FC2);
	background-image: -o-radial-gradient(100% 100%,circle,#0071FA, #132FC2);
	background-image: radial-gradient(100% 100%,circle,#0071FA, #132FC2);*/
   
	background: linear-gradient(90deg, rgba(19,47,194,1) 50%, rgba(0,113,250,1) 100%);
	background-image: -webkit-linear-gradient(top left, #132FC2 50%, #0071FA 100%); 
	background-image: -moz-linear-gradient(top left, #132FC2 50%, #0071FA 100%);
}
/* Footer ausblenden */
/**/.cms_footerWrapper {display: none;}

.cms_footerWrapper nav.cms_footerNav ul li a,
.cms_footerWrapper .datesAndDeadlines a,
.cms_footerWrapper .booking a {display: inline-block;position:relative;padding-left: 0px; }
.cms_footerWrapper nav.cms_footerNav ul li a:hover,
.cms_footerWrapper .datesAndDeadlines a:hover,
.cms_footerWrapper .booking a:hover {color:#FFFFFF; }
.cms_footerWrapper nav.cms_footerNav ul li a::before,
.cms_footerWrapper .datesAndDeadlines a:before,
.cms_footerWrapper .booking a:before {content:""; position:absolute; transition:width .25s ease-out; bottom:0; width:0; z-index:1; background:none !important; mask: none !important;top: 5px;}
.cms_footerWrapper nav.cms_footerNav ul li a:hover:before,
.cms_footerWrapper .datesAndDeadline a:hover:before,
.cms_footerWrapper .booking a:hover:before {width:100%; border-bottom:1px solid #ffffff;}

.cms_footerWrapper h3 {border: none; font-size:125%; padding-bottom:0;font-weight:normal;}
/* Social Media Link */
/**/.cms_footerWrapper .socialMedia,
.cms_footerWrapper .socialMedia p {justify-content:space-between;}
.cms_footerWrapper .socialMedia a {width:auto;}
.cms_footerWrapper .socialMedia span {display:none;}
/*.cms_footerWrapper .socialMedia p a:nth-of-type(1),
.cms_footerWrapper .socialMedia p a:nth-of-type(2) {width: 100%; max-width:100%; flex-grow: 0; flex-shrink: 0;}*/
.cms_footerWrapper .socialMedia .colored a.sm_www::before, .cms_footerWrapper .socialMedia a.sm_www::before {background-image:url(../../_images/cms/socialMedia_iaa.png);}
/*.cms_footerWrapper .socialMedia .colored a.sm_facebook::before, .cms_footerWrapper .socialMedia a.sm_facebook::before {background-image:url(../../_images/cms/socialMedia_facebook.png);}
.cms_footerWrapper .socialMedia .colored a.sm_instagram::before, .cms_footerWrapper .socialMedia a.sm_instagram::before {background-image:url(../../_images/cms/socialMedia_instagram.png);}
.cms_footerWrapper .socialMedia .colored a.sm_linkedin::before, .cms_footerWrapper .socialMedia a.sm_linkedin::before {background-image:url(../../_images/cms/socialMedia_linkedIn.png);}
.cms_footerWrapper .socialMedia .colored a.sm_tiktok::before, .cms_footerWrapper .socialMedia a.sm_tiktok::before {background-image:url(../../_images/cms/socialMedia_tiktok.png);}
.cms_footerWrapper .socialMedia .colored a.sm_x::before, .cms_footerWrapper .socialMedia a.sm_x::before {background-image:url(../../_images/cms/socialMedia_x.png);}
.cms_footerWrapper .socialMedia .colored a.sm_youtube::before, .cms_footerWrapper .socialMedia a.sm_youtube::before {background-image:url(../../_images/cms/socialMedia_youtube.png);}
*/


/* Footer */
.cms_pageWrapper footer {padding-top:20px;}
.cms_pageWrapper footer span,
.cms_pageWrapper footer a {color:#fff;}
.cms_pageWrapper footer > span {
	white-space: wrap;
}
.cms_pageWrapper footer > span > span{
	white-space: nowrap;
}


